@media (min-width: 576px) {
	.container,
	.footer_container {
		max-width:540px
	}
}

@media (min-width: 768px) {
	.container,
	.footer_container {
		max-width:720px
	}
}

@media (min-width: 992px) {
	.container,
	.footer_container {
		max-width:960px
	}
}

@media (min-width: 1200px) {
	.container,
	.footer_container {
		max-width:1140px
	}
}

@media (min-width: 1400px) {
	.container,
	.footer_container {
		max-width:1320px
	}
}

/*-----------------------------------------------------------------------------------*/
/*	STILI 660px
/*----------------------------------------------------------------------------------*/
@media only screen and (max-width: 1000px){
	
	.container {margin-top: 10px;}
	
	.sidebar-menu-arrow {margin-top:5px;}

	header {height: 150px;}

	.logo-background {
		left: 50%;
		margin: 0px;
		margin-top: 10px;
		margin-left: -97.5px;
		padding: 0px;
		background-color: transparent;
	}
	#triang-logo {display:none;}
	#lingue {height: 70px;}
	#lingue li{padding-bottom:5px;}

	#main-menu {width: 100%;height: 38px;position: relative;background-color: #D1D1D1;}
	#main-menu li ul{margin-top:3px;}
	.menu-home {float: left;left: 170px;margin-top: 5px;position: relative;}
	.menu {margin-left: 220px;}
	.voce-menu {padding-left: 15px;}
	.voce-menu a {font-size: 15px;font-weight: 300;}
	.voce-menu a:hover {color: #3f3f3f;}
	
	/*------------------ INIZIO SIDEBAR ------------------*/
	.sidebar {margin-top: 0px;	width: 190px;}
	.sidebar li {height: 40px;line-height: 43px;}
	/*-------- MENU LATERALE -------*/
	.menu-2 {font-size: 18px;padding-left: 5px;vertical-align: middle;}
	/*-------- BANNER-SIDEBAR -------*/
	#banner,.banner-img {padding-left: 10px;padding-top: 10px;font-size: 18px;padding-bottom: 10px;}
	#banner p{font-size: 10px;}
	#banner h1 span{font-size:15px;}
	.banner-sos {padding: 5px;}
	.banner-sos h1{font-size:49px;color: #000;line-height:19px;}
	.banner-revisioni {display: none;}
	.banner-noleggio {display: none;}
	/*-------- BOX SIDEBAR -------*/
	.prodotti-box{display:none;}
	.facebook-box {display: none;}
	/*------------------ FINE SIDEBAR ------------------*/
	
	/*------------------ CONTENUTO ------------------*/
	#main {width: 450px;margin-left: 10px;margin-right: 10px;margin-top: 5px;}
	#main-contatti {width:460px;margin-left: 10px;}
	.slider {height: 285px;}
	.content-triangolo-bianco {display:none;}
	.content {display: none;}
	.content-nero .mappa{display:none;}
	.column1,.column2{margin:0px;}
	.column2 h1{display:none;}
	.seguici{float:right;margin-top:160px;}
	.content-2{display:block;background: rgba(255,255,255,0.85);position: relative;padding: 10px; width:640px;}
	.content-2 ul:not(.slides, .flex-direction-nav){list-style: circle; margin-left: 20px;margin-top: 20px}
	.content-2 ul:not(.slides, .flex-direction-nav) li{line-height:21px;}
	.content-2 h2{margin:20px 0px 10px;}
	.mappa{margin-top:20px;}
	.responsive-block{width:100%;}
	.block{width:200px;height:250px;background:#000;;float:left;margin:6.67px;}
	.block-image{width:200;;height:200px;overflow: hidden;}
	.block-title{
		background: none repeat scroll 0 0 rgba(255,255,255,0.3);
	    color: #FFFFFF;
	    font-family: "HelveticaLTStd-Blk";
	    font-size: 20px;
	    height: 50px;
	    line-height: 50px;
	    padding-left: 5px;
	    padding-right: 5px;
	}
	.content-2 p{padding-top:10px;line-height: 21px;}
	/*------------------ PRODOTTI --------------------*/
	.lista-prodotti{margin-top: 40px;}
	/*------------------ FOOTER ------------------*/
	.footer_container {width: 660px;}
	/*-------- BLOCCHI FOOTER -------*/
	.footer-block-last {width: 220px;margin:0px;}
	/*-------- CONTATTI FOOTER -------*/
	.footer-contatti {width: 220px;}
	/*-------- LINK FOOTER -------*/
	.footer-link {display:none}
	/*-------- FACEBOOK FOOTER (MOBILE)-------*/
	.footer-facebook {/*display: block;*/width:190px;padding-left:30px;margin:0px auto;}
	.footer-facebook .facebook-like{background: none repeat scroll 0 0 #FFFFFF;}
	.footer-facebook h1 {display:block;text-align:center;}
	/*-------- SOCIAL FOOTER -------*/
	.footer-social {/*display:none;*/width: auto;text-align: center;}
	.footer-social .facebook {display: block;margin: auto;float: none;}
	/*-------- CREDITS FOOTER -------*/
	.footer-credits {width: 220px;margin-top:-20px;}

	
	.form {width: 100%;margin-right: 0px;margin-left: 0px;padding: 0px;}
	.form h1{text-align:left;}
	.form p{padding: 0px;padding-bottom:10px;text-align:justify;float:left;}
	.form label {text-align:left;}
	.form input[type="text"], .form input[type="email"], .form textarea,.form select{
	    padding: 3px 3px 3px 5px;
	    width: 90%;
	    font: normal 15px/15px "HelveticaLTStd-Roman";
	}
	.form textarea{height:70px;}
	.form .button {padding: 10px 25px 5px;font: normal 15px/15px "HelveticaLTStd-Roman";}
	.form label > span {right:34px;}
}

/*---------------------------768px--------------------------------------*/
@media only screen and (max-width: 768px){
	.sidebar, #main {width:100%}
	#banner, .banner-img {width:48%;float:left;}
}

/*---------------------------680px--------------------------------------*/
@media only screen and (max-width: 680px){
	
	body{background:#d9d9d9;}
	.container {max-width: 320px;margin-top: 10px;}
	
	header {position: relative;height: 100%;min-height: 150px;}
	header:before {content: "";width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.4);position: absolute;left: 0;top: 0;
	}
	.home {background: url('../../_img/home-responsive.png') no-repeat;height:19px;}
	#logo_header {position: absolute;height: 100px;left: 50%;margin-left: -150px;}
	#lingue {float:right;width: auto;height: 0px;z-index: 10;margin-top: 110px;right: 10px;}
	.responsive-icon{display:block;}
	.menu-hamburger{display:block;width: 40px;height: 40px;background-color: #FFFFFF;align-content: center;position: absolute;right: 0;}
	.menu-hamburger span {display: block;width: 25px;height: 2px;margin: 0 auto 5px;background-color: #000000;}
	.menu-hamburger span:last-child {margin-bottom: 0;}
	#lingue li{float:left;padding-left:10px;}
	
	#responsive-main-menu{display: block;height: 0;opacity: 0;overflow: auto;transition: all .5s ease-in-out;position: absolute;top: 40px;right: 0;z-index: 10;}
	#responsive-main-menu.open{height: auto;opacity: 1;}
	.responsive-menu{width: 300px;margin-left:auto;margin-right:auto;position: relative;background-color: #FFFFFF;}
	.responsive-voce{
		clear:both;
		text-align:center;
		text-transform:uppercase;
		border-bottom: 2px solid #000000;
		line-height:35px;
		min-height:35px;
		padding-top:5px;
		color:#000000!important;
	}
	#submenu{
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid #000000;
		margin-top:-23px;
		float: left;
		height: 0;
		right: 10px;
		line-height: 0;
		position: absolute;
		width: 0;
		z-index: 10;
	}
	.responsive-voce a{color:#000000;display:block;}
	.responsive-sub-menu{display:none;margin-left: 0;background:#999  ;width:100%}
	.responsive-sub-menu li {border-bottom: 1px dashed #333;height:29px;line-height:35px;}
	#main-menu {display: none;}
	.menu-home {float:none;left:10px;margin-top: 110px;margin-left:0px;position: absolute;}
	.menu {display:none;}
	
	/*------------------ INIZIO SIDEBAR ------------------*/
	.sidebar {display: none;float:none;margin-top: 0px;	width: 190px;position: relative;height: 100%;}
	.sidebar ul {display: none;}
	.sidebar li {height: 40px;line-height: 43px;}
	/*-------- BANNER-SIDEBAR -------*/
	#banner, .banner-img {padding:10px;width:300px;}
	#banner p{font-size: 10px;}
	#banner h1 span{font-family:"HelveticaLTStd-Roman"; font-size:13px;}
	.banner-sos {padding: 5px;}
	.banner-sos h1{font-size:40px; }
	#triang-banner-sos {display: none;}
	header .banner-sos {display: none;}
	.banner-revisioni {display: none;}
	.banner-noleggio {display: block;}
	.banner-noleggio h1{font-size:20px !important;}
	/*-------- BOX SIDEBAR -------*/
	
	.facebook-box {display: none;}
	/*------------------ FINE SIDEBAR ------------------*/
	
	/*------------------ CONTENUTO ------------------*/
	.content-triangolo{display:none;}
	.content-container {min-height: 100%;}
	#main {width:320px;margin-left:0px;margin-right:0px;background:none repeat scroll 0 0 rgba(255, 255, 255, 0.85);}
	#main .content-image .content-triangolo{display:none;}
	#main .content-image img{display:block;padding-bottom:0px;max-width:93.5%;height:auto;padding:10px;}
	#main-contatti{width:auto;margin: 0;}
	.banner-servizio {display: block;margin-right: 0;text-align: center;}
	.slider {position: relative;width: 100%;height: auto;}
	.flexslider {background-color: transparent!important;box-shadow: none!important;}
	.flex-control-nav {position: unset!important;margin-top: 20px!important;}
	.content {display: none;}
	.content-2{display:block;background: rgba(255,255,255,0.85);position: relative;padding: 10px; width:300px;}
	.content-2 p{padding-top:10px;text-align:left;font-size:14px;}
	.content-2 h1 {color:#F29400;font-size:18px;text-transform:uppercase;}
	.content-2 img{max-width:100% ;height:100%}
	.responsive-block{display:none;}
	.slider-2{display:block;}
	
	.container-prodotti{padding:30px 10px 20px;}
	.container-prodotti h1{margin:0px;}
	
	/*------------------ PRODOTTI ------------------*/
	.categorie{margin:0px;margin-top:10px;width:100%}
	.categoria{float:left;width:95%}
	.categoria img{height:auto;max-width:100%}
	.titolo-categoria{font-size:13px;}
	.titolo-categoria:hover{background:#f29400}
	.titolo-categoria > .selected{background:#f29400}
	.lista-prodotti{margin-top:40px}
	.lista-prodotti h1{font-size:40px;}
	.column-2{width:100%;float:none;}
	.column-3{width:100%;margin:0px;}
	.descrizione-prodotto{margin-left: 5px;float:left;}
	.prodotto{text-align:left;line-height:18px}
	.prodotto img{float:left;border:1px solid #888}
	.prodotto h2{color:#F29400;font-size:15px;}
	.prodotto p{font-size:12px;margin-top:5px;margin-bottom:0px;}
	.prodotto .icone{margin:0px;}
	.prezzo{top:22px;margin:0px;text-align:left;width:147px;}
        .prodotto .descrizione-prodotto p {padding: 0;}
	
	/*------------------ PRODOTTI ------------------*/
	.descrizione-noleggio{margin-top:20px;}
	.descrizione-noleggio p{padding-bottom:0px;}
	
	.form label > span {right:18px;}

	/*------------------ NOLEGGIO ------------------*/
	.macchina-noleggio{display: block;}
	.macchina-noleggio .footer-card .bottone-1 {display: block;text-align: center;}
	.macchina-noleggio .footer-card .icone {display: block;margin-top: 15px;text-align: center;float: none;}
	.macchina-noleggio .footer-card .icone > a {display: inline-block;}

	/*------------------ FOOTER ------------------*/
	footer {
		position: relative;
		width: 320px;
		left:50%;
		margin-left:-160px;
		background:none repeat scroll 0 0 rgba(255, 255, 255, 0.85);
		height:auto;
		padding-bottom:20px;
	}
	footer h1 {font-family: 'uni-solitalic';color: #f29400;padding-bottom: 7px;font-size: 40px;}
	.footer_container {position: relative;width: 100%;height: 100%;margin: 0px auto;}
	/*-------- BLOCCHI FOOTER -------*/
	.footer-block {width:320px;position: relative;margin-bottom: 20px;float: none;}
	.footer-link{display:none;}
	.footer-menu{/*display:none;*/margin-top: 20px;text-align: center;}
	.footer-facebook{padding:0px;}
	.footer-credits{/*display:none;*/width: auto;margin-top: 0;text-align: center;}
	.footer-contatti{display:block;padding:10px;width: auto;text-align: center;}
	.footer-contatti h1{text-transform:uppercase;font-size:18px;font-family: "HelveticaLTStd-Roman"}
	.footer-contatti p{font-size:12px;}
	.footer-block-last {/*display:none;*/position: relative;width: auto;margin: 20px;float: none;}
	
	#fb-root {display: none;}
	/* To fill the container and nothing else */
	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {width: 100% !important;}
}